@media (max-width: 1099px) {
	.column{width: 800px;}
	.logo{width: 150px;}
	.logo img{margin-top: -18px;}
	.social-icon{width: 160px;}
	.promo-single{min-height: 310px;}
	.service-single{min-height: 310px;}
	.promo {margin-left: 0px;}
	.address,.contact-form{}
	.address{float: left;}
	.menu{width:500px;}
	.leaf img{width:80%;}
	.leaf-page img{width:80%;}
	.page-with-sidebar{width:520px; margin-right:30px; float:left;}
	aside{width:250px; float:right;}
	.social-icon{display: none;}
}

@media (max-width: 799px) {
	.column{width: 600px;}
	.copyright{margin: 0 10px;}
	.promo-single p{margin: 10px; }
	.promo {margin-left: -50px;}
	.leaf img{width:50%;}
	.leaf-page img{width:50%;}
	.page-with-sidebar{width:100%; margin-right:0px; float:left;}
	aside{width:100%; float:right;}
	input[type=text], input[type=email], textarea{width:400px;}
}

@media (max-width: 599px) {
	.column{width: 400px;}
	.social-icon{display: none;}
	.menu{width: 200px; margin-top: 12px;}
	.menu ul li{float: none;border-right: 0px;}
	.address-left{margin-right: 10px;}
	.map iframe{width: 300px; height: 250px;}
	.copyright, .social-button{width: 100%; margin-left: 10px;}
	.social-button img{float:left;}
	.social-button p{width:130px;}
	.copyright-text p,.social-button p{font-size: 12px;}
	.nav-collapse ul{width:200px; background:url("../img/menu-bg.png") 50% 0 scroll repeat;}
	.menu{margin-top:0px;}
	.nav-collapse li{border-top:1px solid #ddd;}
	.nav-collapse li{padding:0px;}
	.menu ul li a:hover {background:none;border-radius: 0px;}
	.menu ul li a {color: #FFFFFF;display: block;font-size: 12px;line-height: 33px;padding: 0 24px;text-decoration: none;}
	.leaf img{width:30%;}
	.leaf-left{display:none;}
	.leaf{display:none;}
	input[type=text], input[type=email], textarea{width:300px;}
}

@media (max-width: 399px) {
	.column{width: 310px;}	
	.map iframe{width: 250px; height: 200px;}
	.logo{width:100px;}
	.logo img{margin-top: -4px}
	.promo-single p{margin: 2px; }
	.menu{float:right; margin-left:0px;}
	.menu ul li a {color: #FFFFFF;display: block;font-size: 12px;line-height: 33px;padding: 0 24px;text-decoration: none;}
	.nav-collapse ul {background: url("../img/menu-bg.png") repeat scroll 50% 0 rgba(0, 0, 0, 0);float: right;width: 140px;}
	.nav-toggle:before{margin-right:-20px;}
	.leaf-left{display:none;}
	.leaf{display:none;}
	input[type=text], input[type=email], textarea{width:250px;}
	.tree-menu {
    float: left;
    width: 150px;
  } 
}